Use current version (fb70eb) of gitorious in installer
authorPawel Pierzchala <pawelpierzchala@gmail.com>
Thu, 7 Nov 2013 12:27:47 +0000 (13:27 +0100)
committerPawel Pierzchala <pawelpierzchala@gmail.com>
Thu, 7 Nov 2013 14:38:16 +0000 (15:38 +0100)
commit0b6099ab26048d6eaf8575fe52922f0058790c94
treec937993f8d8392dc158e1735a18ff68beeb49f37
parent86bf9be90d80bd9d181ebe171518e34258313df1
Use current version (fb70eb) of gitorious in installer
manifests/nodes.pp